CREATE TABLE CRST_FA_VALUES
(
  FLEX_VALUE_SET_ID           NUMBER(10),
  FLEX_VALUE_ID               NUMBER(15),
  FLEX_VALUE                  VARCHAR2(150),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  ENABLED_FLAG                VARCHAR2(1),
  SUMMARY_FLAG                VARCHAR2(1),
  START_DATE_ACTIVE           DATE,
  END_DATE_ACTIVE             DATE,
  PARENT_FLEX_VALUE_LOW       VARCHAR2(60),
  PARENT_FLEX_VALUE_HIGH      VARCHAR2(60),
  STRUCTURED_HIERARCHY_LEVEL  NUMBER(15),
  HIERARCHY_LEVEL             VARCHAR2(30),
  COMPILED_VALUE_ATTRIBUTES   VARCHAR2(2000),
  VALUE_CATEGORY              VARCHAR2(30),
  ATTRIBUTE1                  VARCHAR2(240),
  ATTRIBUTE2                  VARCHAR2(240),
  ATTRIBUTE3                  VARCHAR2(240),
  ATTRIBUTE4                  VARCHAR2(240),
  ATTRIBUTE5                  VARCHAR2(240),
  ATTRIBUTE6                  VARCHAR2(240),
  ATTRIBUTE7                  VARCHAR2(240),
  ATTRIBUTE8                  VARCHAR2(240),
  ATTRIBUTE9                  VARCHAR2(240),
  ATTRIBUTE10                 VARCHAR2(240),
  ATTRIBUTE11                 VARCHAR2(240),
  ATTRIBUTE12                 VARCHAR2(240),
  ATTRIBUTE13                 VARCHAR2(240),
  ATTRIBUTE14                 VARCHAR2(240),
  ATTRIBUTE15                 VARCHAR2(240),
  ATTRIBUTE16                 VARCHAR2(240),
  ATTRIBUTE17                 VARCHAR2(240),
  ATTRIBUTE18                 VARCHAR2(240),
  ATTRIBUTE19                 VARCHAR2(240),
  ATTRIBUTE20                 VARCHAR2(240),
  ATTRIBUTE21                 VARCHAR2(240),
  ATTRIBUTE22                 VARCHAR2(240),
  ATTRIBUTE23                 VARCHAR2(240),
  ATTRIBUTE24                 VARCHAR2(240),
  ATTRIBUTE25                 VARCHAR2(240),
  ATTRIBUTE26                 VARCHAR2(240),
  ATTRIBUTE27                 VARCHAR2(240),
  ATTRIBUTE28                 VARCHAR2(240),
  ATTRIBUTE29                 VARCHAR2(240),
  ATTRIBUTE30                 VARCHAR2(240),
  ATTRIBUTE31                 VARCHAR2(240),
  ATTRIBUTE32                 VARCHAR2(240),
  ATTRIBUTE33                 VARCHAR2(240),
  ATTRIBUTE34                 VARCHAR2(240),
  ATTRIBUTE35                 VARCHAR2(240),
  ATTRIBUTE36                 VARCHAR2(240),
  ATTRIBUTE37                 VARCHAR2(240),
  ATTRIBUTE38                 VARCHAR2(240),
  ATTRIBUTE39                 VARCHAR2(240),
  ATTRIBUTE40                 VARCHAR2(240),
  ATTRIBUTE41                 VARCHAR2(240),
  ATTRIBUTE42                 VARCHAR2(240),
  ATTRIBUTE43                 VARCHAR2(240),
  ATTRIBUTE44                 VARCHAR2(240),
  ATTRIBUTE45                 VARCHAR2(240),
  ATTRIBUTE46                 VARCHAR2(240),
  ATTRIBUTE47                 VARCHAR2(240),
  ATTRIBUTE48                 VARCHAR2(240),
  ATTRIBUTE49                 VARCHAR2(240),
  ATTRIBUTE50                 VARCHAR2(240),
  DUMMY                       CHAR(1),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100)
);
